Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620283 - [abrt] crash in Miro-3.0.2-1.fc12: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in Miro-3.0.2-1.fc12: raise: Process /usr/bin/python was killed ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
abrt_hash:cc09e0460a6ed7277fab04c5025...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-01 20:36 EDT by John Pitney
Modified: 2010-09-15 01:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 01:38:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (91.19 KB, text/plain)
2010-08-01 20:36 EDT, John Pitney
no flags Details

  None (edit)
Description John Pitney 2010-08-01 20:36:33 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/miro.real
comment: First run of Miro, not sure what's wrong.  
component: Miro
crash_function: raise
executable: /usr/bin/python
global_uuid: cc09e0460a6ed7277fab04c502542b400cc00f0d
kernel: 2.6.32.14-127.fc12.i686
package: Miro-3.0.2-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Launch Miro after installation
2.Choose an Ubunter video
3.Crash
Comment 1 John Pitney 2010-08-01 20:36:35 EDT
Created attachment 435932 [details]
File: backtrace
Comment 2 Fedora Update System 2010-08-29 13:20:53 EDT
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14
Comment 3 Fedora Update System 2010-08-29 13:27:55 EDT
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13
Comment 4 Fedora Update System 2010-08-29 13:32:04 EDT
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12
Comment 5 Fedora Update System 2010-08-31 02:29:30 EDT
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13
Comment 6 Fedora Update System 2010-09-15 01:35:39 EDT
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-09-15 01:50:38 EDT
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.